Workspaces / REST API
Get ai settings
Read workspace AI defaults, independent tool-calling model, and JEV decision routing.
GET /api/workspaces/{workspaceId}/ai-settingsDeterministic operationParameters
workspaceIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/workspaces/00000000-0000-4000-8000-000000000000/ai-settings" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
}
},
"required": [
"workspaceId"
]
}